﻿body {
    position: relative;
    padding: 0;
    margin: 0;
    font-family: 'Hepta Slab', serif;
    font-size: 14px;
    line-height: 18px;
    color: #444444;
}

body.bg-light {
    background: url(../images/bg_light.jpg) no-repeat bottom left;
    background-size: contain;
}
body.bg-deep {
    background: url(../images/bg-transparent.png) no-repeat bottom left;
    background-size: contain;
    background-color: rgba(241, 147, 88,.5);
}
p {
    color: #424242;
}
h1,h2,h3,h4,h5,h6 {
    color: #444444;
    font-weight: normal;
    padding: 0;
    margin: 0;
}
h1,
.page-title{
    font-size: 32px;
    font-weight: bold;
    line-height: 34px;
    text-transform: uppercase;
    color:#321f20;
    margin-bottom: 5px;
}
h1 span,
.page-title span {
    color: #ee7e35;
}
h2,
.title {
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
    color: #424242;
    margin-bottom: 25px;
}
h3,
.sub-title{
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
    color:#4282D0;
    margin-bottom: 10px;
}
h4,h5,h6 {
    margin-bottom: 10px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 16px;
}
a, a:hover, a:focus {
    text-decoration: none;
}

form a, form a:hover, form a:focus {
    color: #bdbdbd;
}
b {
    font-weight: bold;
}
img {
    border: 0;
}
i {
    color: inherit;
}
form {
    padding: 0;
    margin: 0;
}
.validation-summary-errors {
    color: #a94442;
}

.validation-summary-errors ul {
    padding-left: 0px;
    list-style: none;
    text-align: center;
}

#loading {
    display: none;
    background: url("/images/app/loading.gif") no-repeat center center #fff;
    height: 100%;
    left: 0;
    opacity: 0.85;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.force-word-wrap {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.text-underline {
    text-decoration: underline;
}
.datepicker th.datepicker-switch {
    text-decoration: underline;
}

@media (max-width: 767px) {
    .form-group .control {
        padding-right: 0;
    }
}

.w100 {
	width: 100%;
}
.w50 {
	width: 50%;
}
.w25 {
	width: 25%;
}
.w20 {
	width: 20%;
}
.w15 {
	width: 15%;
}
.w10 {
	width: 10%;
}
.nmg {
    margin: 0;
}
.nmgl {
	margin-left: 0;
}
.nmgr {
	margin-right: 0;
}
.nmgt {
	margin-top: 0;
}
.nmgb {
	margin-bottom: 0;
}
.mg {
    margin: 15px;
}
.mgl {
    margin-left: 15px;
}
.mgr {
    margin-right: 15px;
}
.mgt {
    margin-top: 15px;
}
.mgb {
    margin-bottom: 15px;
}
.mg-sm {
    margin: 5px;
}
.mgl-sm {
    margin-left: 5px;
}
.mgr-sm {
    margin-right: 5px;
}
.mgt-sm {
    margin-top: 5px;
}
.mgb-sm {
    margin-bottom: 5px;
}
.mg-lg {
    margin: 30px;
}
.mgl-lg {
    margin-left: 30px;
}
.mgr-lg {
    margin-right: 30px;
}
.mgt-lg {
    margin-top: 30px;
}
.mgb-lg {
    margin-bottom: 30px;
}
.npd {
	padding: 0 !important;
}
.npdl {
	padding-left: 0 !important;
}
.npdr {
	padding-right: 0 !important;
}
.npdt {
	padding-top: 0 !important;
}
.npdb {
	padding-bottom: 0 !important;
}
.pd {
    padding: 15px;
}
.pdl {
    padding-left: 15px;
}
.pdr {
    padding-right: 15px;
}
.pdt {
    padding-top: 15px;
}
.pdb {
    padding-bottom: 15px;
}
.pd-sm {
    padding: 5px;
}
.pdl-sm {
    padding-left: 5px;
}
.pdr-sm {
    padding-right: 5px;
}
.pdt-sm {
    padding-top: 5px;
}
.pdb-sm {
    padding-bottom: 5px;
}
.pd-lg {
    padding: 30px;
}
.pdl-lg {
    padding-left: 30px;
}
.pdr-lg {
    padding-right: 30px;
}
.pdt-lg {
    padding-top: 30px;
}
.pdb-lg {
	padding-bottom: 30px;
}
.pdt-8 {
	padding-top: 8px;
}
.pdt-10 {
	padding-top: 10px;
}
.pdt-12 {
	padding-top: 12px;
}
.pdt-16 {
	padding-top: 16px;
}
.pdt-20 {
	padding-top: 20px;
}
.pdb-8 {
	padding-bottom: 8px;
}
.pdb-10 {
	padding-bottom: 10px;
}
.pdb-12 {
	padding-bottom: 12px;
}
.pdb-16 {
	padding-bottom: 16px;
}
.pdb-20 {
	padding-bottom: 20px;
}
.pdl-8 {
	padding-left: 8px;
}
.pdl-12 {
	padding-left: 12px;
}
.pdl-10 {
	padding-left: 10px;
}
.pdl-16 {
	padding-left: 16px;
}
.pdl-20 {
	padding-left: 20px;
}
.pdr-8 {
	padding-right: 8px;
}
.pdr-10 {
	padding-right: 10px;
}
.pdr-12 {
	padding-right: 12px;
}
.pdr-16 {
	padding-right: 16px;
}
.pdr-20 {
	padding-right: 20px;
}

@media (max-width: 767px) {
    .block-xs {
        display: block;
        width: 100%;
    }
}